Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CHISTRUCT Struct Reference

List of all members.

## Public Attributes

uinT16 | DegreesOfFreedom
FLOAT64 | Alpha
FLOAT64 | ChiSquared

## Detailed Description

Definition at line 185 of file cluster.cpp.

## Member Data Documentation

FLOAT64 CHISTRUCT::Alpha

Definition at line 187 of file cluster.cpp.

FLOAT64 CHISTRUCT::ChiSquared

Definition at line 188 of file cluster.cpp.

uinT16 CHISTRUCT::DegreesOfFreedom

Definition at line 186 of file cluster.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.cpp